Product comparison · 2 wired routers

D-Link Busines Router vs TP-Link VR1200v wired router Black

Add a product
  • 22specifications compared
  • 11differ
  • 11identical
  • 44known for one product only

Key differences

The D-Link Busines Router has 3 more Ethernet LAN (RJ-45) ports than the TP-Link VR1200v wired router Black (8 vs 5). The TP-Link VR1200v wired router Black has 88 mm more width than the D-Link Busines Router (214 mm vs 126 mm). The D-Link Busines Router has 135.5 mm more depth than the TP-Link VR1200v wired router Black (280 mm vs 144.5 mm). Ethernet LAN data rates: 10,100,1000,2500 Mbit/s on the D-Link Busines Router, 10,100,1000 Mbit/s on the TP-Link VR1200v wired router Black. VPN support: IPSec/ PPTP/L2TP/WireGuard/OpenVPN/GRE on the D-Link Busines Router, PPTP, IPSec on the TP-Link VR1200v wired router Black.

  • Ethernet LAN data rates
    • Busines Router:10,100,1000,2500 Mbit/s
    • VR1200v wired router Black:10,100,1000 Mbit/s
  • Ethernet LAN (RJ-45) ports
    • Busines Router:8
    • VR1200v wired router Black:5
  • Product colour
    • Busines Router:White
    • VR1200v wired router Black:Black
  • Storage temperature (T-T)
    • Busines Router:-10 - 70 °C
    • VR1200v wired router Black:-40 - 70 °C
  • Storage relative humidity (H-H)
    • Busines Router:0 - 95%
    • VR1200v wired router Black:5 - 90%
  • Width
    • Busines Router:126 mm
    • VR1200v wired router Black:214 mm
  • Depth
    • Busines Router:280 mm
    • VR1200v wired router Black:144.5 mm
  • Height
    • Busines Router:44 mm
    • VR1200v wired router Black:80 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of DBR-700, VR1200v
66 specifications
A

D-Link

Busines Router

Model DBR-700

View product
WAN connectionidentical
Ethernet WANYesYes
Network2 differ
Networking standardsDiffersIEEE 802.1xIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Cabling technologyKnown for oneUnknown — not stated by the source10/100Base-T(X)
Ethernet LAN data ratesDiffers10,100,1000,2500 Mbit/s10,100,1000 Mbit/s
Port forwardingYesYes
Frequency rangeKnown for oneUnknown — not stated by the source2.4 - 5 GHz
Ethernet interface typeKnown for one2.5 Gigabit EthernetUnknown — not stated by the source
Static routeKnown for oneYesUnknown — not stated by the source
Concurrent connectionsKnown for one200000Unknown — not stated by the source
Number of usersKnown for one4000 user(s)Unknown — not stated by the source
DSL featuresidentical
ADSLKnown for oneUnknown — not stated by the sourceYes
ADSL2Known for oneUnknown — not stated by the sourceYes
ADSL2+Known for oneUnknown — not stated by the sourceYes
VDSL2Known for oneUnknown — not stated by the sourceYes
Management featuresidentical
Web-based managementYesYes
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Reset buttonYesYes
WPS push buttonKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers85
RJ-11 ports quantityKnown for oneUnknown — not stated by the source3
USB ports quantityKnown for oneUnknown — not stated by the source1
USB versionKnown for oneUnknown — not stated by the source2.0
DC-in jackKnown for oneUnknown — not stated by the sourceYes
WAN/Ethernet LAN ports quantityKnown for one1Unknown — not stated by the source
WAN ports quantityKnown for one1Unknown — not stated by the source
SFP module slots quantityKnown for one1Unknown — not stated by the source
Protocolsidentical
DHCP clientKnown for oneUnknown — not stated by the sourceYes
DHCP serverYesYes
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVC – Up to 8 PVCs
DMZ supportKnown for oneYesUnknown — not stated by the source
Security2 differ
Security algorithmsDiffersIPSec64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2
MAC address filteringYesYes
IP address filteringYesYes
DoS attack preventionYesYes
Guest accessKnown for oneUnknown — not stated by the sourceYes
VPN supportDiffersIPSec/ PPTP/L2TP/WireGuard/OpenVPN/GREPPTP, IPSec
FirewallKnown for oneYesUnknown — not stated by the source
VPN tunnels quantityKnown for one100Unknown — not stated by the source
Packaging contentidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45)
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
Quick start guideKnown for oneYesUnknown — not stated by the source
Certificatesidentical
Compliance certificatesKnown for oneUnknown — not stated by the sourceRoHS
Featuresidentical
Windows operating systems supportedKnown for oneUnknown — not stated by the sourceWindows 10, Windows 2000, Windows 7, Windows 8, Windows 8.1, Windows 98SE, Windows NT, Windows Vista, Windows XP
Mac operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
CertificationKnown for oneUnknown — not stated by the sourceCE
Design1 differ
Product colourDiffersWhiteBlack
LED indicatorsYesYes
On/off switchKnown for oneUnknown — not stated by the sourceYes
Antennaidentical
Antenna typeKnown for oneUnknown — not stated by the sourceInternal
Antenna gain level (max)Known for oneUnknown — not stated by the source3 dBi
Transmit power rangeKnown for oneUnknown — not stated by the source20 - 23 dBmW
Poweridentical
Power source typeKnown for oneUnknown — not stated by the sourceDC
Output voltageKnown for one12 VUnknown — not stated by the source
Output currentKnown for one2 AUnknown — not stated by the source
Operational conditions2 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)Differs-10 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage relative humidity (H-H)Differs0 - 95%5 - 90%
Weight & dimensions3 differ
WidthDiffers126 mm214 mm
DepthDiffers280 mm144.5 mm
HeightDiffers44 mm80 mm
Packaging dataidentical
Package typeKnown for oneUnknown — not stated by the sourceBox

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons